@import url(http://fonts.googleapis.com/css?family=Lato:400,100,300,700,900);

*{

	font-family:'Lato', sans-serif;
	font-weight:300;

}

.thumbnail_image{

	height:50px;
	padding-top:115px;

}

.thumbnail_image:hover{

	box-shadow:0px 0px 10px #333;
	font-weight:700;

}

a{

	text-decoration:none;

}

img{

	border:0px;

}

body{

	margin-top:0px;
	margin:0px auto;
	/*background:url("../images/full.jpg") no-repeat scroll -288px 31px rgba(0, 0, 0, 0);
	opacity: 0.5;*/

}

#samples{
	margin-top:0px;
	padding-top:0px;
	border-bottom:5px solid #dcdcdc !important
}

.howitworks{

	display: none;

}

.title{

	color:#666;
	letter-spacing:0.2px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	border-bottom:1px solid #666666;

}

.title_text{

    font-size:18px;
    font-weight:700;
    padding-bottom:5px;
    color:#666;

}

.info_text{

    border-top:1px solid #666666;
    padding-top:6px;
    text-align:center;
    font-size:12px;
    letter-spacing:0.5px;

}

.info_text a{

    color:#666;

}

.top{

	background-color:#fff;
	height:100px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	position:fixed;
	width:960px;
	z-index:11;

}

#logo{

	margin-top:0px;
	float:left;
	
	margin-top:10px;

}

.spacing{

	height:25px;

}

#current_menu{

	border-bottom:3px solid #666;

}

/*#but{
	width:82px;
	margin-right:36px;
	float:left;
	text-align:center;
}

#but-last{
	width:60px;
	float:left;
	text-align:center;
}*/

#but0{
	background: url(../images/but-00.png) no-repeat center top;
	height: 80px;
}

#but1{

	background: url(../images/but-01.png) no-repeat center top;
	height: 80px;

}

#but2{

	background: url(../images/but-02.png) no-repeat center top;
	height: 80px;

}


#but3{

	background: url(../images/but-03.png) no-repeat center top;
	height: 80px;

}

#but4{

	background: url(../images/but-04.png) no-repeat center top;
	height: 80px;


}

#but5{

	background: url(../images/but-05.png) no-repeat center top;
	height: 80px;

}

#but0:hover, #but1:hover, #but2:hover, #but3:hover, #but4:hover, #but5:hover{
	background-position: center bottom;
	background-repeat: no-repeat;
}

.item{
	background:none repeat scroll 0 0 #fbfbfb;
	border-radius:3px 3px 3px 3px;
	border:1px solid #efefef;
	color:#BEBEBE;
	padding:0px;
	white-space:normal;
	word-break:break-all;
	word-wrap:break-word;
	text-align:left;
	padding-left:5px;
}

.item table{
	width:100%;
}

.item:hover{
	box-shadow:0 0 5px #ccc;
}


.working_cycle img{

	float:left;
	margin-bottom:19px;

}

.working_cycle a{

	color:#666;

}

.working_cycle span{

	float:left;
	font-size:14px;
	text-align:center;
	width:100%;
	color:#fff;
	line-height:18px;
	font-weight:300;

}


.working_cycle{

	/*background:none repeat scroll 0 0 #F7F7F7;*/
	height:160px;
	margin:0 auto;
	padding-bottom:33px;
	padding-left:0;
/*	padding-top:40px;
*/	width:650px;
}

.static_pages{

	margin-top:20px;
	margin-bottom:20px;
	line-height:25px;
	font-size:14px;
	font-weight:400;
	text-align:justify;
	min-height:300px;

}

.static_pages{

	line-height:25px;;

}

.static_pages ol{

	padding-left:20px;

}

.static_pages ol li{

	padding-left:20px;
	margin: 5px 0;

}

.slide1{
	/* background-color:#f7f7f7; */
}

.secondary{

	margin:0px;

}

.login{

	width:375px;
	float:right;
	border:1px solid #666666;
	height:150px;
	padding-top:0px;
	padding-left:15px;

}

.login a{

    color:#666666;
    font-size:13px;
    padding-left:0px;
    text-transform:uppercase;

}

.login h5, .signup h5{

    margin:0px;

}

.createwebsite{

	font-size:20px;
	text-align:center;

}

.floatleft{

	float:left;

}

.floatright{

	float:right;

}

.fbclassiframe{

	border:none; 
	overflow:hidden; 
	width:400px; 
	height:258px;

}

.AC2129{

	color:#AC2129;

}

.clearboth{

	clear:both;

}

.registerclass{

	font-size:13px; 
	padding-left:0; 
	text-transform:uppercase;

}

.login a:hover{

    color:#666;

}

table td {

	color:#666666;
	font-size:13px;
	padding-bottom:3px;
	padding-left:0;
	padding-right:0;
	padding-top:0px;

}

table td input{

	height:17px;
    margin-left:13px;
	border:1px solid #666666;
	width:245px;
	background:transparent;

}

.item table td {

	color:#666666;
	font-size:12px;
	padding-bottom:3px;
	padding-left:0;
	padding-right:0;
	padding-top:0px;

}

.item table td a span {
    color: #505050;
    font-size: 12px;
    font-weight: 500;
}

.text {

    letter-spacing:0.8px;
    padding-right:8px;
    text-align:right;

}

#login{

    background-color:#666666;
    color:#FFFFFF;
    height:21px;
    margin-top:2px;
    padding-bottom:16px;
    padding-top:2px;
    width:63px;

}

#createaccount{

    background-color:#666666;
    color:#FFFFFF;
    height:21px;
    margin-top:2px;
    padding-bottom:16px;
    padding-top:2px;
    width:150px;
    text-transform:uppercase;
    font-size:12px;

}

#createaccount:active{

    background-color:#666;
    border:1px solid #666;
    color:#FFFFFF;

}

#login:active{

    background-color:#666;
    border:1px solid #666;

}

.accountaccess{

    color:#666666;
    float:left;
    font-size:12px;
    letter-spacing:0.5px;
    line-height:15px;
    margin-top:0;
    padding-left:10px;
    padding-top:0;
    text-transform:inherit

}

.accountaccess:hover{

    color:#000;

}

#noaccess{

	color:#666666;
	font-size:12px;
	letter-spacing:0.5px;
	padding-left:12px;
	padding-top:6px;
	text-transform:inherit;

}

#noaccess:hover{

    color:#666;

}

.outlines{

	float:right;

}

.outlines img{

	padding:3px 11px 0px 0px;
	opacity:0.8;

}

.outlines img:hover{

	opacity:1;

}

.clear{

	clear:both;

}

.costing{

	height:108px;
	margin-top:46px;
	margin-bottom:46px;

}

.pro{

	height:auto;
	margin-top:20px;

}

.pro form{

	margin-bottom:40px;
	float:left;

}

.pro_sample{
   
    min-height:250px;
    margin-top:46px;
    
}

.title_new{
	color:#666;
	letter-spacing:0.2px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;

}

.title_new_less_space{
	
	margin-top:20px;

}

.title_new_text{
    font-size:30px;
    font-weight:300;
    padding-bottom:5px;
    padding-top:0px;
    color:#666;
    border-bottom:5px solid #f7f7f7;
}

#costing_table{

	width:100%;
    border-collapse:collapse;

}

#costing_table .odd td{

	/* background-color:#f7f7f7; */
	font-weight:300;

}

#pro{

	width:100%;
    color:#666;

}

#costing_table td{

	width:30%;
	padding-left:3%;
	padding-top:5px;
	padding-bottom:5px;
	color:#666666;
	font-weight:300;

}

.table_border_top{

}

.table_border_left{

	border-left:1px solid #dfdfdf;

}

 .footer{

 	color: #000;
	font-size:15px;
	line-height:25px;
	background: #666666;
	margin: 0 !important;

}


pre{

	border:1px solid #dfdfdf;
	color:#666;
	text-align:left;
	padding:10px;
	font-size:13px;
	font-style:italics;
	background-color:#F8F8F8;

}

code{

	color:#000000;

}

.code{

	color:#999;
	text-decoration:none;
	font-family:'courier new',courier,monospace;

}

ol{

	margin-bottom:10px;
	margin-top:10px;

}

ol li{

	margin-bottom:20px;
	margin-top:10px;

}

strong{

	font-weight:700;

}

.afterlogin{

	height:115px;
    margin-left:13px;
	width:360px;
	float:right;
	margin-top:1px;
	padding:15px;
	color:#666;
	font-size:12px;
	line-height:18px;

}

#divcontent{

	opacity:0.0;
	float:right;
	width:70%;
	height:155px;
	margin-left:0px;
	margin-right:0px;
	font-size:13px;
	overflow:auto;
	line-height:23px;
	color:#666;
	
}

.signup td{

	padding:5px;

}

.animation_text{

	font-size:17px;
	margin-bottom:10px;
	font-weight:300;

}


#back{
	cursor:pointer;
	background:#ab2129; /* Old browsers */
	background:-moz-linear-gradient(top,  #ab2129 0%, #c71320 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ab2129), color-stop(100%,#c71320)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #ab2129 0%,#c71320 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #ab2129 0%,#c71320 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #ab2129 0%,#c71320 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #ab2129 0%,#c71320 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab2129', endColorstr='#c71320',GradientType=0 ); /* IE6-9 */
	font-size:13px;
	color:#fff;
	border:1px solid #AC2129;
	padding-bottom:0.3em;
    padding-left:1.2em;
    padding-right:1.2em;
    padding-top:0.3em;
    text-shadow:0 0 #FFFFFF;
    width:28px;
    border-radius:4px;
    line-height:1;
    margin-top:12px;
    text-align:right;
    float:right;
	
}

#back:hover{
	cursor:pointer;
	color:#CDCDCD;
	text-decoration:none;

}

#back:focus, #back:active{
	cursor:pointer;
	background:#c71320; /* Old browsers */
	background:-moz-linear-gradient(top,  #c71320 0%, #ab2129 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#c71320), color-stop(100%,#ab2129)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #c71320 0%,#ab2129 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c71320', endColorstr='#ab2129',GradientType=0 ); /* IE6-9 */

}


#backimg{

	margin:0px;
	padding:0px;

}

.working{

	float:right;
	font-size:13px;
	text-align:left;
	width:40%;
	line-height:22px;
	
}

.signup{



}

#sample_websites img{  
  
 
   box-shadow:0 0px 15px #B0B0B0;
   margin-top:20px;
   
}

.inner_slides{

	
	
	font-size:12px;	
	overflow:hidden;
	text-align:center;

}

#dss {

	display:none;
	border:2px solid black;
	background:#8888ff
	
}
#dss .slide{

	cursor:pointer;
	background:#ff8888;
	font-size:12px;
	font-family:Tahoma;
	border:1px solid red;
	margin:5px;
	padding:5px;
	
}

#dss .separator{

	border:2px solid #22cc22;

}

#dss .control{

	font-size:10px;
	width:12px;
	cursor:pointer;

}

#dss .control-container{

	background:#88ff88;

}
#dss .control-active{

	text-decoration:underline;
	
}

#dss .control-hover{

	text-decoration:underline;
	font-weight:700;

}



.control_samples a{
   
    background:url('../images/nextimage.png');
    padding:0px 5px;
    margin:0 1px;
    background-repeat:no-repeat; 
    
}

.control_sample-active a{
   
    background:url('../images/currentimage.png');    
    background-repeat:no-repeat; 
    
}

.dssControl_outer{
    
    width:800px;
    
}

.control_sample-container{
    
    margin-left:auto;
    margin-right:auto;
    width:71px;
    
}

.slide a{
    
    color:#666;
    
}

.outer_group{
    
	
    
}

.inner_group{
    
    margin-top:10px;
    margin-bottom:10px;
    height:124px;
    overflow-y:hidden;
    color:#666;
    
}

.outer_group a{

    text-decoration:none;
    color:#AC2129;
    font-size:12px;
    
}

.outer_group div{

    font-size:14px;
    text-align:center;

}

.great_website{

/*
    background-image:url("../images/1.png");
    background-repeat:repeat;
*/
	/* background-color:#f7f7f7; */
    color:#fff;
    font-family:'Lato', sans-serif;
    font-size:50px;
    line-height:50px;
    padding-top:33px;
    margin-top:0px;
    text-align:center;
    width:100%;
    font-weight:300;

}

.slideshow .head{

	color:#666666;
	font-family:'Lato',sans-serif;
	font-size:50px;
	font-weight:300;
	line-height:50px;
	padding-top:40px;
	text-align:center;

}

.slideshow .slide2 .block ul li{

	color:#666;
	font-size:16px;
	font-weight:300;
	width:auto;
	margin-right:8%;
	float:none;
	text-align:center;
	background-color:#fff;

}

.slideshow .slide2 .block{

	width:430px;
	margin:20px auto 0 auto;
	float:right;

}

.threethings{

/*
    background-image:url("../images/1.png");
    background-repeat:repeat;
*/
	/* background-color:#f7f7f7; */
	color:#fff;
	font-size:14px;
	padding-bottom:90px;
	padding-top:10px;
	text-align:center;
	width:100%;
	font-weight:300;
	
}

.threethings strong{

	font-weight:500;
	
}

.flow_line{

	clear:both;
	margin-bottom:50px;
	height:70px;
	width:860px;
	padding-top:13px;
	padding-left:0px;
	font-size:11px;
	line-height:27px;
	color:#666;
	font-weight:700;

}

.first{

	float:left;
	position:absolute;
	z-index:1;
	background:url('../images/line1.png') no-repeat 0px 0px;
	width:55px;
	height:33px;
	padding:6px 0px 0px 27px;
	color:#666;
	cursor:;

}

.first:hover{

	background:url('../images/linefirst_.png') no-repeat 0px 0px;
	color:#AC2129;
	cursor:-moz-grab;

}

.second{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line2.png') no-repeat 0px 0px;
	width:79px;
	height:33px;
	padding:6px 0px 0px 25px;
	margin-left:67px;
	color:#666;

}

.second:hover{

	background:url('../images/linesecond_.png') no-repeat 0px 0px;
	color:#AC2129;
	cursor:-moz-grab;

}

.third{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line3.png') no-repeat 0px 0px;
	width:112px;
	height:33px;
	padding:6px 0px 0px 20px;
	margin-left:160px;
	color:#666;

}

.third:hover{

	background:url('../images/linethird_.png') no-repeat 0px 0px;
	color:#AC2129;
	cursor:-moz-grab;

}

.fourth{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line4.png') no-repeat 0px 0px;
	width:84px;
	height:33px;
	padding:6px 0px 0px 22px;
	margin-left:280px;
	color:#666;

}

.fourth:hover{

	background:url('../images/linefourth_.png') no-repeat 0px 0px;
	color:#AC2129;
	cursor:-moz-grab;

}

.fifth{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line5.png') no-repeat 0px 0px;
	width:109px;
	height:33px;
	padding:6px 0px 0px 24px;
	margin-left:374px;
	color:#666;

}

.fifth:hover{

	background:url('../images/linefifth_.png') no-repeat 0px 0px;
	color:#AC2129;
	cursor:-moz-grab;

}

.sixth{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line6.png') no-repeat 0px 0px;
	width:62px;
	height:33px;
	padding:6px 0px 0px 28px;
	margin-left:495px;
	color:#666;

}

.sixth:hover{

	background:url('../images/linesixth_.png') no-repeat 0px 0px;
	color:#AC2129;
	cursor:-moz-grab;

}

.seventh{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line7.png') no-repeat 0px 0px;
	width:77px;
	height:33px;
	padding:6px 0px 0px 28px;
	margin-left:571px;
	color:#666;

}

.seventh:hover{

	background:url('../images/lineseventh_.png') no-repeat 0px 0px;
	color:#AC2129;
	cursor:-moz-grab;

}

.eight{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line8.png') no-repeat 0px 0px;
	width:111px;
	height:33px;
	padding:6px 0px 0px 28px;
	margin-left:664px;
	color:#666;

}

.eight:hover{

	background:url('../images/lineeight_.png') no-repeat 0px 0px;
	color:#AC2129;
	cursor:-moz-grab;

}

.ninth{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line9.png') no-repeat 0px 0px;
	width:80px;
	height:33px;
	padding:6px 0px 0px 28px;
	margin-left:789px;
	color:#666;

}

.ninth:hover{

	background:url('../images/lineninth_.png') no-repeat 0px 0px;
	color:#AC2129;
	cursor:-moz-grab;

}


/*
Wizard links while logged in
*/



.wiz_first{

	float:left;
	position:absolute;
	z-index:1;
	background:url('../images/line1.png') no-repeat 0px 0px;
	width:55px;
	height:33px;
	padding:6px 0px 0px 27px;
	color:#666;

}

.wiz_first:active{

	background:url('../images/linefirst_.png') no-repeat 0px 0px;

}

.wiz_first:hover{

	color:#AC2129;

}

.wiz_second{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line2.png') no-repeat 0px 0px;
	width:79px;
	height:33px;
	padding:6px 0px 0px 25px;
	margin-left:67px;
	color:#666;

}

.wiz_second:active{

	background:url('../images/linesecond_.png') no-repeat 0px 0px;

}

.wiz_second:hover{

	color:#AC2129;

}

.wiz_third{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line3.png') no-repeat 0px 0px;
	width:112px;
	height:33px;
	padding:6px 0px 0px 20px;
	margin-left:160px;
	color:#666;

}


.wiz_third:active{

	background:url('../images/linethird_.png') no-repeat 0px 0px;

}

.wiz_third:hover{

	color:#AC2129;

}

.wiz_fourth{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line4.png') no-repeat 0px 0px;
	width:84px;
	height:33px;
	padding:6px 0px 0px 22px;
	margin-left:280px;
	color:#666;

}

.wiz_fourth:active{

	background:url('../images/linefourth_.png') no-repeat 0px 0px;

}

.wiz_fourth:hover{

	color:#AC2129;

}

.wiz_fifth{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line5.png') no-repeat 0px 0px;
	width:109px;
	height:33px;
	padding:6px 0px 0px 24px;
	margin-left:374px;
	color:#666;

}

.wiz_fifth:active{

	background:url('../images/linefifth_.png') no-repeat 0px 0px;

}

.wiz_fifth:hover{

	color:#AC2129;

}

.wiz_sixth{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line6.png') no-repeat 0px 0px;
	width:62px;
	height:33px;
	padding:6px 0px 0px 28px;
	margin-left:495px;
	color:#666;

}

.wiz_sixth:active{

    background:url('../images/linesixth_.png') no-repeat 0px 0px;
    
}

.wiz_sixth:hover{

	color:#AC2129;

}

.wiz_seventh{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line7.png') no-repeat 0px 0px;
	width:77px;
	height:33px;
	padding:6px 0px 0px 28px;
	margin-left:571px;
	color:#666;

}

.wiz_seventh:active{

	background:url('../images/lineseventh_.png') no-repeat 0px 0px;

}

.wiz_seventh:hover{

	color:#AC2129;

}

.wiz_eight{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line8.png') no-repeat 0px 0px;
	width:111px;
	height:33px;
	padding:6px 0px 0px 28px;
	margin-left:664px;
	color:#666;

}

.wiz_eight:active{

	background:url('../images/lineeight_.png') no-repeat 0px 0px;

}

.wiz_eight:hover{

	color:#AC2129;

}

.wiz_ninth{

	float:left;
	position:absolute;
	z-index:2;
	background:url('../images/line9.png') no-repeat 0px 0px;
	width:54px;
	height:33px;
	padding:6px 0px 0px 28px;
	margin-left:789px;
	color:#666;

}

.wiz_ninth:active{

	background:url('../images/lineninth_.png') no-repeat 0px 0px;

}

.wiz_ninth:hover{

	color:#AC2129;

}

.wiz_first_active{

	background:url('../images/linefirst_.png') no-repeat 0px 0px;

}

.wiz_second_active{

	background:url('../images/linesecond_.png') no-repeat 0px 0px;

}

.wiz_third_active{

	background:url('../images/linethird_.png') no-repeat 0px 0px;

}

.wiz_fourth_active{

	background:url('../images/linefourth_.png') no-repeat 0px 0px;

}

.wiz_fifth_active{

	background:url('../images/linefifth_.png') no-repeat 0px 0px;

}

.wiz_sixth_active{

	background:url('../images/linesixth_.png') no-repeat 0px 0px;

}

.wiz_seventh_active{

	background:url('../images/lineseventh_.png') no-repeat 0px 0px;

}

.wiz_eight_active{

	background:url('../images/lineeight_.png') no-repeat 0px 0px;

}

.wiz_ninth_active{

	background:url('../images/lineninth_.png') no-repeat 0px 0px;

}


.flow_line1{

	clear:both;
	margin-bottom:0px;
	height:70px;
	width:860px;
	padding-top:30px;
	padding-left:0px;
	font-size:11px;
	line-height:27px;
	color:#666;

}

.flow_line1 div{
    
    font-size:11px;
    
}

small{

	font-weight:400;
	font-size:18px;

}

.signin{

	background-image:url("../images/1.png");
    background-repeat:repeat;
    text-align:left;
    padding:10px 0px 10px 20px;
    color:#666;
    width:200px;
    float:right;
    font-family:'Lato', sans-serif;
    font-size:18px;
    font-weight:700;

}

.bigger_image{

	width:500px;
	padding-left:0px;
	padding-right:20px;

}

ul{

	list-style:none;
	padding:0px;

}

/*
ul li{

	float:left;
	margin-bottom:1%;
	margin-right:1%;
	text-align:center;
	width:32%;
}
*/

.compart{

	margin-top:20px;
	background-color:#f3f3f3;
	font-size:16px;
	padding-left:20px;

}

.outer_group ul li img{

	border:1px solid #D0D0D0;

}

.companyname{

	width:120px;
	margin-right:10px;

}

.companyname img{

	padding:5px;
	border:0px!important;
	border-bottom:1px solid #efefef;

}

.partation{

	font-size:11px;
	font-weight:400;

}

.partation a:hover{

	color:#ccc;

}

.grid{

	border:0 solid #EFEFEF;
	box-shadow:0 0 1px #CCCCCC;

}

.grid:hover{

	box-shadow:0 0 15px #CCCCCC;

}

.static_pages textarea{

	width:500px;
	height:100px;

}

#feedback_url{

	width:450px;

}

.feedback_url{

	width:450px;

}


#button{

	border:1px solid #666;
	background-color:#666;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	border:0px;
	padding:3px 3px 3px 3px;
	font-size:12px;
	width:115px;
	margin-left:2px;
	margin-top:2px;
	opacity:0.9;

}

#button:active{

	border:1px solid #AC2129;
	background-color:#AC2129;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	border:0px;
	padding:5px 7px 3px 7px;
	font-size:12px;
	width:119px;
	margin-left:0px;
	margin-top:0px;
	opacity:1;

}

.userinfo{

	color:#FFFFFF;
	font-size:13px;
	height:21px;
	left:0;
	padding-bottom:4px;
	position:fixed;
	width:100%;
	z-index:12;
	background:#AC2129;

}

.userinfo .website_name img{

	float:left;
    padding-left:10px;
    padding-top:3px;
    width:105px;

}

.userinfo #logout{

	margin-right:10px;
	padding-bottom:0px;
	height:auto;
	font-size:13px;
    margin-left:10px;
    color:#fff;
    float:right;

}

#logout a{

	color:#fff;

}

#logout a:hover{

	color:#666;
    background-color:#fff;
	
}

.userinfo .website_title{

	margin-left:10px;
	padding-bottom:0px;
	height:auto;
	font-size:13px;
    color:#fff;

}

.userinfo .website_title:hover{

	color:#666;
    background-color:#fff;
	
}

#header_menu{

    margin-top:0px;

}

#header_menu li{

	float:left;
	margin-bottom:0px;
	padding-right:0px;
	text-align:left;
	width:auto;
	background-color:#AC2129;

}

#user_welcome{
	
}

input{

	color:#666;

}

.submitbuttons{

	background:#ab2129; /* Old browsers */
	background:-moz-linear-gradient(top,  #ab2129 0%, #c71320 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ab2129), color-stop(100%,#c71320)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #ab2129 0%,#c71320 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #ab2129 0%,#c71320 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #ab2129 0%,#c71320 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #ab2129 0%,#c71320 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab2129', endColorstr='#c71320',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-size:13px;
	color:#fff;
	border:1px solid #AC2129;
	padding-bottom:1.7em;
    padding-left:1.2em;
    padding-right:1.2em;
    padding-top:0.3em;
    text-shadow:0 0 #FFFFFF;
    width:auto;
    border-radius:4px;
    float:right;
    line-height:1;
    margin-top:0px;
	
}

.submitbuttons:hover{

	background:#ab2129; /* Old browsers */
	background:-moz-linear-gradient(top,  #c71320 0%, #ab2129 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#c71320), color-stop(100%,#ab2129)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #c71320 0%,#ab2129 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c71320', endColorstr='#ab2129',GradientType=0 ); /* IE6-9 */

}

.submitbuttons:focus, .submitbuttons:active{

	background:#c71320; /* Old browsers */
	background:-moz-linear-gradient(top,  #c71320 0%, #ab2129 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#c71320), color-stop(100%,#ab2129)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #c71320 0%,#ab2129 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c71320', endColorstr='#ab2129',GradientType=0 ); /* IE6-9 */

}

.slideshow .slide{
	/* background-color:#f7f7f7; */
}

.slideshow .slide2{
	background:#fff;
}

.slideshow .slide2 img{
	float:left;
}

.samples a img{
	background:url("../images/samples/shadow.png") no-repeat center bottom;
	margin-right:31px;
	padding-bottom:17px;
	width:206px;
	height:auto;
	margin-bottom:30px;
}

.samples a img:hover{
	opacity:0.8;
}

.nav.right ul {
	text-align:right;
}

.checkout{
	font-size:14px;
	font-weight:400;
	line-height:25px;
	margin-bottom:46px;
	margin-top:46px;
	min-height:300px;
	text-align:justify;
	width:100%;
}

.checkout table th{
	background:none repeat scroll 0 0 #F1F1F1;
	color:#666666;
	font-family:'Lato', sans-serif;
	font-size:14px;
	font-weight:700;
	margin:0 10px;
	padding:10px;
	text-transform:uppercase;
	white-space:nowrap;
}

.checkout table{
	width:100%;
	border-spacing:0;
}

.checkout td{
	vertical-align:center;
}

.checkout td a img{
	border:1px solid #c1c1c1;
}

.checkout td .product_name{
	text-transform:uppercase;
	font-size:14px;
	font-weight:700;
}

.checkout td .product_desc{
	font-size:12px;
}

.center_checkout strong{
	font-weight:900;
}

.checkout .center_checkout{
	text-align:center;
	line-height:10px;
}

.checkout .center_checkout .remove{
		
	color:#AB2129;
	font-size:12px;
}

.checkout tr td input[type="text"]{
	border:1px solid #CCCCCC;
	padding:5px;
	width:35px !important;
	text-align:center;
}

.table-image{
	padding:20px 10px;
	width:100px;
	height:100px;
}

.bgtr{
	background:none repeat scroll 0 0 #F1F1F1;
}

.bgtr td{
	color:#666666;
	font-family:'Lato', sans-serif;
	font-weight:700;
	margin:0 10px;
	padding:10px;
	text-transform:uppercase;
	white-space:nowrap;
	font-size:16px;
	text-align:center;
}

.new_button{
	background:#ab2129; /* Old browsers */
	background:-moz-linear-gradient(top,  #ab2129 0%, #c71320 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ab2129), color-stop(100%,#c71320)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #ab2129 0%,#c71320 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #ab2129 0%,#c71320 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #ab2129 0%,#c71320 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #ab2129 0%,#c71320 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab2129', endColorstr='#c71320',GradientType=0 ); /* IE6-9 */
	border:1px solid #AC2129;
	border-radius:4px;
	color:#FFFFFF;
	font-size:13px;
	height:20px;
	line-height:19px;
	margin-top:0px;
	padding:0.3em 1.2em;
	text-align:right;
	text-shadow:0 0 #FFFFFF;
	width:auto;
	margin-top:-4px;
}

.new_button:hover{
	background:#ab2129; /* Old browsers */
	background:-moz-linear-gradient(top,  #c71320 0%, #ab2129 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#c71320), color-stop(100%,#ab2129)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #c71320 0%,#ab2129 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #c71320 0%,#ab2129 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c71320', endColorstr='#ab2129',GradientType=0 ); /* IE6-9 */
}

.extra_buttons{
	float:right;
}


.top-bg{
	max-width: 100%;
	min-height:500px;
	overflow: hidden;
}

.top-bg-sm{
	background: url(../images/bg-new.jpg) no-repeat top;
	max-width: 100%;
	overflow: hidden;
}

.popular{
	margin:-13px -100px;
    position: absolute;
}

.note{
	float: right;
    font-size: 12px;
    line-height: 12px;
    margin-top: 5px;
    text-align: right;
    width:100%;
}

.bar{

}

.directory img{
	max-width:230px;
}

.syntaxhighlighter{
	background:#ccc;
}

.gap{
	height: 60px;
}
